body {
    background: #616f8f;
}

body.inframe .mxhead {
    background-image: url("/img/design/inframe/site_header.png");
}

body.inframe .mxtophead {
    background-image: url("/img/design/inframe/site_bg.png");
    background-color: transparent;
}

.mxhead {
    background-image: url("/img/design/site_header.png");
}

.mxhead a.logo {
    width: 890px;
    height: 120px;
    margin-top: 5px;
}

.mxtophead {
    background-color: #616f8f;
    background-image: url("/img/design/site_bg.png");
}

.mxtopmaincontent {
    margin-top: 177px;
    background-image: url("/img/design/content_header.png");
}

.mxbordermaincontent {
    background-image: url("/img/design/content_bg.png");
}

.mxbottommaincontent {
    padding-bottom: 115px;
    background-image: url("/img/design/content_footer.png");
}

.researchPoints img,
.muxxuMoney img,
.hotelFame img,
.gameMoney img {
    vertical-align: -15%;
}

span.colorDot {
    padding-left: 8px;
    padding-top: 8px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 0pt;
    border: 1px solid white;
}

img.star {
    margin-right: -2px;
}

.mxmainmenu {
    margin-top: 131px;
}

.mxmainmenu li {
    white-space: nowrap;
    margin-right: 15px;
}

.mxmainmenu li a img {
    vertical-align: -15%;
}

.mxmainmenu li a.anchor {
    position: absolute;
}

.mxmainmenu li a {
    display: block;
    height: 18px;
    white-space: nowrap;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    color: #791f43;
    font-weight: bold;
    font-variant: small-caps;
    font-family: Trebuchet MS;
    text-shadow: 0px 0px 0px #000;
}

.mxmainmenu li a:hover {
    color: #982754;
    background-color: #E3B599;
    text-shadow: 0px 0px 0px #000;
}

.mxmainmenu li a.active {
    background-color: #994a6c;
    color: white;
    border-bottom: 2px solid #BD7795;
    text-shadow: 0px 0px 2px #000 !important;
}

.mxmainmenu .money,
.mxmainmenu .fame {
    position: absolute;
    width: 78px;
    padding-right: 5px;
    margin-left: 804px;
    text-align: right;
    font-weight: bold;
    color: black;
    background-color: #f4dfc5;
    border: 1px solid #E9CDAB;
    border-top-width: 2px;
    cursor: help;
}

.mxmainmenu .money {
    margin-top: -25px;
    color: #4F5F10;
}

.mxmainmenu .fame {
    margin-top: -49px;
    color: #ce4300;
}

.mxmainmenu #moneyChange,
.mxmainmenu #fameChange {
    position: absolute;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 115px;
    text-align: left;
    white-space: nowrap;
    background-color: white;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mxmainmenu ul.admin {
    position: absolute;
    margin-top: 25px;
}

.mxmainmenu ul.admin li a {
    font-size: 8pt;
    color: white;
}

.mxcomment {
    margin-top: 20px;
    border-top: 1px dashed #434d69;
}

#mxcontent,
td {
    font-size: 11pt;
}

a {
    color: #77447B;
    text-decoration: underline;
}

h2 {
    padding-left: 8px;
    margin-top: 0px;
    margin-bottom: 7px;
    color: white;
    font-size: 12pt;
    background-color: #B46385;
    border-bottom: 3px solid #994a6c;
}

h3 {
    margin-top: 10px;
    margin-bottom: 7px;
    color: #1C4B73;
}

#flash {
    width: 680px;
    border: 1px solid #444;
    font-size: 0pt;
    line-height: 0pt;
    background-color: #434d69;
}

.help {
    min-height: 50px;
    padding: 5px;
    padding-left: 60px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 10pt;
    background-image: url("/img/design/tip.png");
    background-repeat: no-repeat;
    background-position: 5px 5px;
    background-color: #E3E8F4;
    border: 1px solid #c9d1e9;
}

.help .title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 7.5pt;
    line-height: 8pt;
    font-style: normal;
    color: #5C75BC;
}

.help strong {
    color: #994a6c;
}

.help em {
    color: #B46385;
}

.hdata {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid black;
    font-size: 9pt;
    color: #777;
}

.hdata td {
    font-size: 8pt;
    border: 1px solid #999;
}

.field {
    border: 1px solid #7197AE;
}

ul.ul {
    list-style: square;
    padding-left: 30px;
    margin-bottom: 10px;
}

form {
    margin-bottom: 20px;
}

form label {
    font-weight: bold;
    display: block;
    margin-top: 10px;
}

.shareLink {
    padding: 4px;
    padding-left: 10px;
    margin-bottom: 10px;
    background-color: #f5e3cd;
    border: 1px solid #EDCDA7;
}

.shareLink p {
    font-size: 9pt;
    font-weight: bold;
    color: #994a6c;
}

.quest {
    margin-bottom: 5px;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 0px;
    font-size: 12pt;
    background-color: #B46385;
    border-bottom: 2px solid #994a6c;
    overflow: hidden;
}

.quest a.expander {
    display: block;
    position: absolute;
    margin-left: -12px;
    margin-top: 5px;
}

.quest table {
    width: 100%;
}

.quest table td {
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
}

.quest table td.briefing {
    padding-left: 5px;
    border-left: 1px dashed #DFBDCC;
}

.quest table td.objectives {
    padding-right: 5px;
    width: 215px;
}

.quest table td.objectives ul li {
    color: white;
    font-size: 8pt;
    font-weight: bold;
    padding-left: 5px;
    margin-bottom: 1px;
    background-color: #434d69;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.quest table td.objectives ul li strong {
    font-size: 11pt;
    vertical-align: -5%;
}

.quest table td.objectives ul li.done {
    text-decoration: line-through;
    color: #DFBDCC;
    background-color: #994a6c;
}

.quest table td.objectives ul li.done strong {
    font-size: 10pt;
}

.quest table td.reset {
    padding-left: 5px;
    border-left: 1px dashed #DFBDCC;
    width: 140px;
}

.quest .title {
    font-weight: bold;
    font-size: 10pt;
    color: #DFBDCC;
}

.quest .questText {
    font-weight: bold;
    color: white;
}

.quest .questText em {
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    color: #DFBDCC;
}

.collapse ul.full {
    display: none;
}

.expand ul.small {
    display: none;
}

.taxNotice {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 5px;
    font-size: 12pt;
    background-color: #B46385;
    border-bottom: 2px solid #994a6c;
    color: white;
}

.taxNotice .infos {
    color: #DFBDCC;
    font-size: 9pt;
}

.taxNotice .infos strong {
    color: white;
}

.clientCall {
    position: absolute;
    margin-left: 690px;
}

.clientCall a.mxbuttonlong {
    width: 192px;
    font-size: 12pt;
    background-image: url("/img/design/buttonblue.gif");
}

.clientCall a.mxbuttonlong:hover {
    background-image: url("/img/design/buttonblue_over.gif");
}

#gameLog,
#sidePanel {
    width: 180px;
    padding: 5px;
    margin-left: 690px;
    position: absolute;
    font-size: 10pt;
    line-height: 10pt;
}

#gameLog p img,
#sidePanel p img {
    vertical-align: -20%;
}

#gameLog {
    margin-top: 34px;
    overflow: scroll;
    height: 259px;
    font-size: 8pt;
    line-height: 10pt;
    border: 1px solid white;
    outline: 2px solid #c2c2ba;
    background-color: #ebebeb;
}

#gameLog p {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 2px;
    margin-bottom: 2px;
    color: #506D8D;
}

#gameLog p span.fat {
    display: block;
    font-size: 12pt;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #BFCCDB;
}

#gameLog p em {
    padding-left: 2px;
    padding-right: 2px;
    color: white;
    font-style: normal;
    font-size: 6.5pt;
    font-weight: normal;
    font-family: Arial, Verdana, sans-serif;
    background-color: #6997b1;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#gameLog p em.mid {
    background-color: #8E7EA5;
}

#gameLog p em.nig {
    background-color: #6B7394;
}

#gameLog p em.mor {
    background-color: #989567;
}

#gameLog p em.aft {
    background-color: #987C67;
}

#gameLog p strong {
    color: #36495F;
}

#gameLog p strong.good {
    color: #7B9513;
}

#gameLog p strong.bad {
    color: #CA4F13;
}

#sidePanel {
    min-height: 230px;
    overflow: auto;
    background-color: #f5e3cd;
    border: 2px solid #E4B67C;
    outline: 3px solid #F5ECE0;
}

#sidePanelContent {
    font-size: 10pt;
    line-height: 10pt;
}

#sidePanelContent p {
    margin-bottom: 10px;
}

#sidePanelContent .money {
    position: absolute;
    padding: 2px;
    margin-left: 143px;
    margin-top: -4px;
    width: 60px;
    font-size: 12pt;
    text-align: center;
    border: 1px solid white;
    background-color: #ddd;
    outline: 1px solid #bbb;
}

#sidePanelContent .roomSign {
    margin: 0px;
    padding: 0px;
    margin-top: -5px;
    margin-bottom: 20px;
    padding-top: 17px;
    height: 21px;
    font-size: 12pt;
    font-variant: small-caps;
    font-weight: bold;
    text-align: center;
    font-family: "Times new roman", serif;
    color: #FFD900;
    background-image: url("/img/design/doorSignLarge.png");
    background-repeat: no-repeat;
    background-position: top center;
}

#sidePanelContent .misc {
    font-style: italic;
    color: #994a6c;
}

#sidePanelContent .bedroom .roomSign {
    font-size: 16pt;
    font-variant: normal;
}

#sidePanelContent .bedroom .level_0 {
    color: #c98b65;
    background-image: url("/img/design/doorSignSmall_0.png");
}

#sidePanelContent .bedroom .level_1 {
    color: #E1E0C6;
    background-image: url("/img/design/doorSignSmall_1.png");
}

#sidePanelContent .bedroom .level_2 {
    color: #FFE96A;
    background-image: url("/img/design/doorSignSmall_2.png");
}

#sidePanelContent .monsterName {
    margin: 0px;
    padding: 0px;
    font-size: 10pt;
    text-align: center;
    font-weight: bold;
    color: #c1302b;
    padding-bottom: 4px;
    border-bottom: 1px solid #6984C2;
}

#sidePanelContent .roomSign+.monsterName {
    margin-top: -20px;
}

#sidePanelContent .vipJob {
    font-size: 9pt;
    color: #C64F26;
}

#sidePanelContent .spread {
    margin-bottom: 10px;
    font-size: 10pt;
    font-weight: bold;
    color: #8D5B29;
}

#sidePanelContent .rule {
    color: #452D73;
    font-style: italic;
    font-size: 9pt;
}

#sidePanelContent .rule .strong {
    font-weight: bold;
}

#sidePanelContent .likes {
    font-size: 10pt;
    font-weight: bold;
}

#sidePanelContent .happyLine,
#sidePanelContent .happyTotal {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 5px;
    text-align: left;
}

#sidePanelContent .happyLine {
    line-height: 10pt;
    margin-bottom: 0px;
}

#sidePanelContent .happyLine .value {
    font-size: 13pt;
    font-weight: bold;
}

#sidePanelContent .happyTotal {
    margin-top: 2px;
    padding-top: 2px;
    padding-left: 14px;
    border-top: 1px solid #8B8989;
    font-weight: bold;
    font-size: 15pt;
}

#sidePanelContent .negative {
    color: #F24B22;
}

#sidePanelContent .positive {
    color: #539832;
}

#sidePanelContent .danger,
#sidePanelContent .research,
#sidePanelContent .time,
#sidePanelContent .vip,
#sidePanelContent .locked {
    min-height: 20px;
    margin-left: -5px;
    margin-right: -5px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 2px;
    padding-left: 24px;
    padding-right: 6px;
    color: white;
    font-size: 8pt;
    background-color: #B46385;
    background-image: url("/img/icons/lock.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #994a6c;
}

#sidePanelContent .danger {
    background-image: url("/img/icons/warning.png");
    background-color: #ca0000;
}

#sidePanelContent .vip {
    background-image: url("/img/icons/fame.png");
}

#sidePanelContent .time {
    background-image: url("/img/icons/time.png");
}

#sidePanelContent .research {
    background-image: url("/img/icons/item_research.png");
}

#sidePanelContent .leaveDate {
    margin-top: 20px;
    margin-bottom: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #B8C5E2;
}

#guide a.mxbuttonlong {
    margin-bottom: 5px;
}

#guide .menu {
    float: left;
    position: relative;
    width: 240px;
    font-weight: bold;
    font-size: 10pt;
}

#guide .menu h2 {
    text-align: right;
    padding-right: 10px;
}

#guide .menu li {
    padding: 3px;
    padding-right: 10px;
    text-align: right;
}

#guide .menu li a {
    color: #434d69;
}

#guide .menu li.active {
    background-color: #434d69;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#guide .menu li.active a {
    color: white;
    text-decoration: none;
}

#guide .content {
    float: left;
    width: 590px;
    min-height: 300px;
    padding-left: 20px;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #994a6c;
}

#guide .content p {
    margin-bottom: 10px;
    padding-left: 15px;
}

#guide .content .ex {
    font-style: italic;
    color: #2663AC;
}

#guide .content .help {
    margin-left: 20px;
}

#guide .content ul {
    list-style: square;
    padding-left: 40px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#guide .content ul li {
    margin-bottom: 5px;
}

#guide .content strong {
    color: #994a6c;
}

#guide .content em {
    color: #434d69;
}

table.table {
    width: 90%;
    border-spacing: 1px;
}

table.table th {
    padding-top: 9px;
    padding-left: 8px;
    padding-bottom: 0px;
    text-align: left;
    font-size: 8pt;
    font-weight: bold;
    color: white;
    background-color: #B46385;
    text-transform: uppercase;
    border-bottom: 4px solid #994a6c;
}

table.table td {
    padding: 5px;
    padding-bottom: 10px;
    background-color: #f3dcc1;
}

table.table strong {
    color: #771e18;
}

table.table em {
    display: block;
    font-size: 10pt;
}

table.table tr.mine td {
    background-color: #eecda6;
}

#shop table.table th img {
    vertical-align: -15%;
}

#shop table.table strong.name {
    font-size: 120%;
}

#shop table.table .current {
    font-size: 8pt;
    text-align: center;
    width: 120px;
}

#shop table.table td.price {
    text-align: center;
    width: 110px;
    font-weight: bold;
}

#shop table.table td.action {
    width: 135px;
}

#shop table.table td em img {
    vertical-align: -15%;
}

#shop table.table td.locked {
    font-style: italic;
    color: #616f8f;
    font-size: 10pt;
}

#shop table.table form {
    margin: 0px;
    padding: 0px;
}

#shop table.table form .field {
    width: 30px;
    float: left;
    position: relative;
    margin-top: 3px;
    margin-right: 5px;
    text-align: center;
}

#friends form.search {
    font-size: 10pt;
    padding: 5px;
    color: white;
    background-color: #994a6c;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#friends table {
    width: 100%;
}

#friends td.hname {
    font-size: 14pt;
    font-variant: small-caps;
    font-weight: bold;
    white-space: nowrap;
    padding-right: 5px;
}

#friends td.send,
#friends td.fame,
#friends td.level {
    text-align: center;
}

#friends td.send {
    width: 16px;
}

#friends td.send img {
    vertical-align: -25%;
}

#friends td.level {
    width: 50px;
    font-size: 14pt;
}

#friends td.fame {
    width: 80px;
    font-size: 16pt;
    color: #ce4300;
    white-space: nowrap;
}

#friends td.fame img {
    vertical-align: -5%;
}

#friends tr.noHotel td {
    color: #994a6c;
    font-size: 8pt;
    font-style: italic;
}

#htmlPopUp {
    display: none;
    position: absolute;
}

#htmlPopUp .box {
    position: absolute;
    z-index: 5;
    padding: 10px;
    margin-top: 90px;
    margin-left: 70px;
    width: 500px;
    background-color: #f2dcc0;
    border: 2px solid #583041;
}

#htmlPopUp img.art {
    position: absolute;
    margin-top: -300px;
}

#htmlPopUp ul {
    margin-bottom: 15px;
}

#htmlPopUp h2 {
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
}

#htmlPopUp a.button {
    margin-top: 10px;
}

#htmlPopUp ul {
    list-style: square;
    padding-left: 20px;
}

#htmlPopUp p {
    margin-bottom: 9px;
    padding-left: 8px;
}

#htmlPopUp p.service {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #266593;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #bfccdb;
}

#htmlPopUp em {
    color: #994a6c;
}

#htmlPopUp .table {
    width: 100%;
}

#htmlPopUp .table td {
    border-bottom: 1px solid #B46385;
    background-color: #faf6ef;
}

#htmlPopUp .table td.total {
    padding-right: 10px;
    color: white;
    text-align: right;
    background-color: #B46385;
}

#htmlPopUp .mrule {
    color: #555882;
}

.weekTax .canceled {
    color: red;
    font-size: 8pt;
}

.weekTax .table td {
    vertical-align: top;
    font-family: "Courier New", fixed;
}

.weekTax .table td:first-child {
    text-align: right;
    padding-right: 10px;
    width: 360px;
}

img.artLeft {
    float: left;
    position: relative;
}

#manage img.artRight {
    position: absolute;
    margin-left: 670px;
    margin-top: -5px;
}

#manage table.sponsors {
    width: 620px;
    margin-top: 15px;
}

#manage table.sponsors td {
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px dashed #994A6C;
}

#manage table.sponsors td.act {
    width: 110px;
    text-align: center;
}

#manage table.sponsors td.act .button {
    margin: auto;
}

#manage table.sponsors td.act em {
    color: #5189B3;
    font-size: 8pt;
}

#manage table.sponsors .name {
    font-weight: bold;
}

#manage table.sponsors .effect {
    color: #994A6C;
    font-size: 9pt;
}

#manage table.sponsors .effect strong {
    color: #434d69;
}

#manage .block {
    background-color: #f5e3cd;
    width: 650px;
    margin-left: 20px;
    margin-bottom: 25px;
    padding: 5px;
    padding-left: 10px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-left: 1px solid #ECCA9F;
}

#manage .block label {
    margin-top: 0px;
}

#manage .block a.mxbuttonlong {
    margin-top: 5px;
}

#manage .block p {
    margin-bottom: 8px;
}

#manage form .field {
    width: 400px;
}

#manage .colPreview {
    height: 30px;
}

#manage .colPreview label {
    display: block;
    margin-top: 0px;
    float: left;
    margin-right: 1px;
    text-align: center;
    width: 25px;
    height: 20px;
}

#manage .colPreview label:hover {
    outline: 1px solid black;
}

#build img.art {
    position: absolute;
    margin-left: 720px;
    z-index: 3;
}

#build a.mxbuttonlong,
#build a.button {
    margin-top: 5px;
}

#build .tree {
    text-align: center;
    white-space: nowrap;
    width: 730px;
    border: 2px solid #B46385;
    padding: 0px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#build .tree .stock {
    margin-bottom: 20px;
    color: white;
    text-align: center;
    background-color: #B46385;
    border-bottom: 2px solid #994a6c;
}

#build .tree .line {
    height: 80px;
}

#build .tree .lockedLine {
    position: absolute;
    z-index: 2;
    width: 710px;
    margin-top: 13px;
    margin-left: 0px;
    padding: 10px;
    color: #B46385;
    background-color: #f5e3cd;
    border-top: 1px solid #E9BA87;
    border-bottom: 1px solid #E9BA87;
    opacity: 0.95;
    filter: alpha(opacity=95);
    zoom: 1;
}

#build .tree .lockedLine strong {
    color: #994a6c;
}

#build .tree .name {
    height: 45px;
    overflow: hidden;
}

#build .tree .tbutton {
    cursor: pointer;
    outline: 1px solid #DFBDCC;
}

#build .tree .tbutton:hover {
    outline: 1px solid #994a6c;
}

#build .tree .talent {
    display: inline-block;
    width: 80px;
    height: 65px;
    color: #994a6c;
    font-size: 9pt;
    font-weight: bold;
    line-height: 10pt;
    text-align: left;
    background-color: #DFBDCC;
    margin-right: 15px;
    white-space: normal;
}

#build .tree .talent .level {
    position: absolute;
    width: 80px;
    font-weight: bold;
    font-size: 12pt;
    line-height: 10pt;
    color: white;
    text-align: center;
    background-color: #B46385;
    border-bottom: 2px solid #994a6c;
}

#build .tree .talent .level small {
    font-size: 8pt;
}

#build .tree .talent .name {
    position: absolute;
    width: 70px;
    margin-top: 19px;
    margin-left: 5px;
    text-align: center;
}

#build .tree .talent .name img {
    display: block;
    margin: auto;
}

#build .tree .empty {
    color: #B46385;
    background-color: #f5e3cd;
}

#build .tree .empty .level {
    color: #DFBDCC;
}

#build .tree .maxed {
    border-color: #f5ece0;
}

#build .tree .locked {
    background-color: #f5ece0;
    font-weight: normal;
    font-style: italic;
    border: 1px dashed #DFBDCC;
    color: #D5956A;
}

#build .tree .locked .level {
    display: none;
}

#visit ul.tabs {
    height: 20px;
    padding-left: 5px;
    border-bottom: 2px solid #B46385;
    margin-bottom: 10px;
}

#visit ul.tabs li a {
    float: left;
    display: block;
    text-decoration: underline;
    font-size: 8pt;
    color: #994a6c;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 5px;
    height: 18px;
}

#visit ul.tabs li a.active {
    color: white;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    background-color: #B46385;
}

#visit ul.tabs li a:hover {
    text-decoration: underline;
}

#visit .tid_userSheet {
    margin-top: 15px;
}

#visit #sidePanel {
    margin-top: 0px;
    overflow: hidden;
    margin-left: 615px;
    width: 250px;
}

#visit #hspecs {
    height: 600px;
    overflow: auto;
}

#visit .floatingBox {
    position: absolute;
    width: 186px;
    z-index: 2;
    margin-left: 694px;
}

#visit .floatingBox #sidePanelContent {
    display: none;
    padding: 5px;
    min-height: 240px;
    background-color: #f5ece0;
    border: 2px solid #B46385;
    outline: 2px solid #f5ece0;
}

#visit form select {
    width: 78px;
}

#visit form a {
    font-size: 7pt;
}

#visit h2 {
    line-height: 12pt;
}

#visit ul.build li {
    margin-bottom: 8px;
}

#visit ul.build li.level {
    color: #994a6c;
    text-transform: uppercase;
    font-size: 7.5pt;
    border-bottom: 1px solid #994a6c;
}

#visit ul.build img {
    vertical-align: -15%;
}

#visit ul.build em {
    margin-left: 10px;
    display: block;
    color: #994a6c;
    font-size: 7.5pt;
    line-height: 9pt;
}

#visit .mxbuttonlong {
    margin: 10px auto;
}

#visit dl {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
}

#visit dl dt {
    color: #994a6c;
    font-size: 8pt;
}

#visit dl dd {
    padding-left: 10px;
    margin-bottom: 5px;
}

#visit dl dd.fame {
    font-size: 12pt;
    font-weight: bold;
    color: #ce4300;
}

.adminLogs ul li {
    border-bottom: 1px dashed #DFBDCC;
}

.offline {
    padding: 1px;
}

.offline .content {
    position: absolute;
    margin-left: -66px;
    margin-top: -67px;
    width: 1008px;
    height: 513px;
    background-image: url("/img/design/design_offline.png");
    background-repeat: no-repeat;
}

.offline .content .free {
    position: absolute;
    width: 1008px;
    margin-top: 10px;
    font-variant: small-caps;
    font-size: 14pt;
    text-align: center;
    color: #9B6F57;
}

.offline .content a.subscribe {
    position: absolute;
    margin-top: 206px;
    margin-left: 429px;
}

.offline .content .about {
    position: absolute;
    margin-top: 250px;
    margin-left: 440px;
}

.offline .content .about ul {
    width: 400px;
}

.offline .content .about ul li.first {
    width: 340px;
}

.offline .content .about ul li {
    font-family: Arial, sans-serif;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 9pt;
}

.offline .content .about ul strong {
    font-family: Trebuchet MS, Arial, sans-serif;
    color: #994a6c;
    font-size: 12pt;
}

.offline .content .about ul img {
    vertical-align: -15%;
}

.offline .content .screens {
    position: absolute;
    padding: 7px;
    margin-left: 80px;
    margin-top: 245px;
    background-color: #f7e2cd;
    border: 2px solid white;
    outline: 1px solid #BE9D8B;
}

.offline .bottom {
    margin-top: 460px;
}

.offline .bottom h3 {
    margin-top: 0px;
}

.offline .bottom .quotes,
.offline .bottom .events {
    width: 340px;
    padding: 10px;
    background-color: #f5e0c5;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    height: 400px;
}

.offline .bottom .quotes {
    float: left;
}

.offline .bottom .quotes .title {
    margin-bottom: 3px;
    font-size: 12pt;
    font-weight: bold;
    font-variant: small-caps;
    color: #994a6c;
}

.offline .bottom .quotes dl {
    margin-left: 5px;
    padding-left: 8px;
    border-left: 1px solid #9b6f57;
}

.offline .bottom .quotes dl dt {
    color: #9b6f57;
    font-weight: bold;
    font-size: 8pt;
}

.offline .bottom .quotes dl dd {
    margin-bottom: 8px;
    font-style: italic;
    font-size: 10pt;
}

.offline .bottom .events {
    float: right;
    width: 480px;
}

.offline .bottom .events iframe {
    width: 480px;
    height: 200px;
    border: 0px;
    background: transparent;
}

.ie7 #build .tree,
.ie6 #build .tree {
    text-align: left;
}

.ie7 #build .tree .talent,
.ie6 #build .tree .talent {
    display: inline;
    margin-left: 5px;
}

#tid_bar_down {
    color: white;
}

#tid_bar_down a {
    color: white;
    text-decoration: underline;
}